.order-form .form-group.j-attachments {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px;
}
.order-form .form-group.j-attachments .col-sm-4 {
    margin-left: auto;
}
.order-form .form-group.j-attachments .col-sm-4, .order-form .form-group.j-attachments .col-sm-8 {
    width: auto;
}
.order-form .form-group.j-attachments .btn {
    border-radius: 0;
    height: 43px;
    line-height: 42px;
    -webkit-transform: scaleY(1.1);
    transform: scaleY(1.1);
    text-transform: uppercase;
    font-size: 14px;
    color: #808080;
    padding: 0 50px;
    margin-right: 10px;
}
.order-form .form-group.j-attachments .fa-question-circle::before {
    border-radius: 50%;
    font-family: "HelveticaNeue", Tahoma, sans-serif;
    font-size: 18px;
    text-align: center;
    line-height: 42px;
    display: block;
    content: '?';
    width: 46px;
    height: 42px;
    -webkit-transform: scaleY(1.1);
    transform: scaleY(1.1);
    border: 1px solid #00ad5d;
    color: #00ad5d;
    -webkit-transform-origin: top left;
    transform-origin: top left;
}
.order-form .form-group.j-attachments label {
    margin-top: -6px;
    margin-right: 25px;
}

.order-form .form-group.invite-user {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px;
    width: 60%;
}
.order-form .form-group.invite-user .col-sm-4 {
    margin-left: auto;
}
.order-form .form-group.invite-user .col-sm-4, .order-form .form-group.invite-user .col-sm-8 {
    width: auto;
}

.order-form .form-group.invite-user a {
    text-decoration: none;
}
.order-form .form-group.invite-user label {
    margin: 8px 10px 0 0;
    padding: 0;
    text-align: left;
}

#inviteModal {
    top: 75px;
}

#inviteModal .modal-body {
    overflow: auto;
    height: 60vh;
}

#inviteModal .modal-body .l-search-bar {
    display: flex;
    justify-content: space-between;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 15px;
}

#inviteModal .modal-body .l-search-bar div {
    display: flex;
    justify-content: space-between;
    padding-left: 5px;
    padding-right: 5px;
}

#inviteModal .modal-body .f-freelancer-name input {
    margin-right: 6px;
 }

#j-order-form .j-spec-main .j-spec-select{
    max-width: none;
}
@media screen and (max-width: 767px) {
    .spec .form-group--type {
        margin-right: 5px;
    }
}